Subject: Ticket Assigned - 9570805036 order number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 01:41:57 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9570805036 order number Hello,

I received my order by today and find out that one of the bags with
lingerie had been open and filled with underpants which is not from my
order. Also I ordered a very large size by mistake, I could understand this
without trying it on.

Same with shorts, it is too big.

Please note that I didn’t try on any of the things, but only opened and
looked.

Please see attached pictures.

I would like to return those items as soon as possible via courier, as I
dont have store near to my house.

Waiting for you kind response.

Barchyn Borombaeva

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4382346